/* Add your custom styles here */

html > body {
    font-family: Verdana, Geneva;
}
/*html > body {
background-image:url(../steel1.jpg) !important;}

#zen-wrap {background:none;}*/


#zen-wrap {

    background-image: url(../steel1.jpg) !important;
    float: left;

}

#menu li a, #menu li span, #onepage li a {
    font-family: Verdana, Geneva !important;
}
.container-padding-vert .zen-spotlight {
    padding: 0px 0;
}
#topright a:link {text-decoration:none; color:#0b2874;}
#topright a:hover {text-decoration:underline; color:#a3160c;}
#proforms_proforms, .m4j_required_wrap {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
#topbox1 { width:240px; float:left; margin:0; color:#0b2874;}
#topbox2 { width:240px; float:left; margin:0; color:#0b2874;}
/*#topbox3 { width:80px; float:left; margin:0;}*/
#topbox3 { width:50px; float:right; margin:0; text-align:right !important;}

.zen-menu-horizontal ul a {padding: 0 10px;}

@media screen and (max-width:400px) {
	#topbox3 {display:none;}}
	
	#top-right a.btn-empty {
    color: #fff;
    border-color: #fff;
    background-color: #021965;
}

.zen-menu-right {
    text-align: left;
    float: left !important;
}

.container-padding .zen-spotlight {
    padding: 5px 2%;
}
table td {
    border-bottom: 1px solid rgba(0,0,0,0.04);
    padding: 1px;
    padding-bottom: 15px;
}
#menu-wrap {background-color: #a3160c;}

.zen-menu.zen-menu-horizontal ul {
    padding: 0 5px;
    margin-left: 0;}
	
	.article-title {
    padding: 10px 0 0px 0;}
	
.zen-menu-right {
    text-align: left;
    font-size: 14px;
	font-weight:bold;
}

#footerwrap {
    color: #fff;
    background-color: #021965;
}
#imgright {float:right: width:350px;}